#siteblocks-setting-wrap-vdKYbJMFopAj > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-vdKYbJMFopAj .content24864 .smsmart > li.main-nav {
	padding-right:25px !important;
	padding-left:25px !important;
}
#siteblocks-setting-wrap-vdKYbJMFopAj > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > UL {
	width:900px !important;
}
#siteblocks-setting-wrap-vdKYbJMFopAj > DIV > DIV:nth-child(3) > DIV:nth-child(5) > DIV {
	border-radius:6px !important;
}
/*页头*/


#siteblocks-setting-wrap-GGKNbzrFeaHt > DIV > DIV > DIV > DIV:nth-child(1) > A {
	border-radius:4px !important;
}
#siteblocks-setting-wrap-GGKNbzrFeaHt > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > H5 > A,#siteblocks-setting-wrap-GGKNbzrFeaHt > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > P {
	font-size:15px !important;
}
#siteblocks-setting-wrap-GGKNbzrFeaHt .article_list_fanti .ArticlePicList_ItemContentInnerP {
	font-size:14px !important;
	line-height:24px !important;
	color:rgb(102,102,102) !important;
}
#siteblocks-setting-wrap-GGKNbzrFeaHt .article_list_fanti .ArticlePicList_ItemContentInnerH5 a {
	color:rgb(51,51,51) !important;
	font-weight:600 !important;
}
/*首页新闻*/

#siteblocks-setting-wrap-qAfsQeWbKMoE .QX-93140309 .ArticlePicList_ItemContentInnerH5 a {
	font-size:18px !important;
}
#siteblocks-setting-wrap-qAfsQeWbKMoE .QX-93140309 .ArticlePicList_ItemContentInnerP {
	font-size:14px !important;
	line-height:26px !important;
}
/*News页面*/

#picture-wrap-vpfYveWFzNPj > A > DIV {
	display:none !important;
}
/*视频隐藏蒙层*/
@media screen and (max-width:500px) {
	#component_wVKslTrFoMQj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	padding-left:30px !important;
}
#component_tiANvJCPzhLZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	padding-left:35px !important;
}
#component_vPUiQJCuTYKj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	padding-left:35px !important;
}
}
@media screen and (max-width:500px) {
	#component_GTUDGeWazqnE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:26px !important;
	padding-top:30px !important;
}
}
@media screen and (max-width:500px) {
	#component_wVKslTrFoMQj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:46px !important;
}
#component_tiANvJCPzhLZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:46px !important;
}
#component_vPUiQJCuTYKj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:46px !important;
}
}
/*手机端*/

#siteblocks-setting-wrap-GdfsGehaoYRj .img_text_24054 .right_btn {
	border-radius:4px !important;
}
/*产品圆角改大小*/

@media screen and (max-width:500px) {
	#outerContainer_1688455983202 .sitewidget-hd > h1,#outerContainer_1688455983202  .sitewidget-hd > h2,#outerContainer_1688455983202  .sitewidget-hd > h3,#outerContainer_1688455983202  .sitewidget-hd > h4,#outerContainer_1688455983202  .sitewidget-hd > h5,#outerContainer_1688455983202  .sitewidget-hd > h6 {
	text-align:left !important;
}
#component_pZADGzhlUNiO > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_pZADGzhlUNiO > DIV > DIV > DIV:nth-child(2) > A {
	text-align:center !important;
}
#component_pZADGzhlUNiO > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_rrpNboMGUsHt > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_rrpNboMGUsHt > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_iiKNboMlfpUZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_iiKNboMlfpUZ > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
#component_JtKiQoraJyzZ > DIV > DIV > DIV:nth-child(1) > H2 {
	text-align:center !important;
}
#component_JtKiQoraJyzZ > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
}
/*联系我们手机端*/

#siteblocks-setting-wrap-gpKsGJClAfqZ .block_25904 .line {
	display:none !important;
}